{
  "squadronMemberCollection": {
    "3000417": {
      "name": "Gerald Crisp",
      "serialNumber": 3000417,
      "rank": "2nd Lieutenant",
      "picName": "British061.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000416": {
      "name": "Reginald Geoffrey",
      "serialNumber": 3000416,
      "rank": "2nd Lieutenant",
      "picName": "British041.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000413": {
      "name": "Quentin Bowett",
      "serialNumber": 3000413,
      "rank": "2nd Lieutenant",
      "picName": "British053.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000412": {
      "name": "Guy Peyton",
      "serialNumber": 3000412,
      "rank": "Lieutenant",
      "picName": "British036.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 19,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000415": {
      "name": "Shelley Poff",
      "serialNumber": 3000415,
      "rank": "2nd Lieutenant",
      "picName": "British007.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000414": {
      "name": "Baron Underhill",
      "serialNumber": 3000414,
      "rank": "2nd Lieutenant",
      "picName": "British060.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000409": {
      "name": "Zachariah Fabian",
      "serialNumber": 3000409,
      "rank": "Lieutenant",
      "picName": "British039.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000408": {
      "name": "Erwin Fleming",
      "serialNumber": 3000408,
      "rank": "Captain",
      "picName": "British70.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171026",
          "location": "Lens",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "No 23 Squadron RFC",
            "pilotSerialNumber": 3000408,
            "pilotName": "Captain Erwin Fleming",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "No 23 Squadron RFC",
            "pilotSerialNumber": 3000408,
            "pilotName": "Captain Erwin Fleming",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000411": {
      "name": "Riley Manfield",
      "serialNumber": 3000411,
      "rank": "Lieutenant",
      "picName": "British015.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000410": {
      "name": "Arnold Ayleward",
      "serialNumber": 3000410,
      "rank": "Lieutenant",
      "picName": "British043.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 28,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000407": {
      "name": "Vernon Mauntell",
      "serialNumber": 3000407,
      "rank": "Captain",
      "picName": "British028.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    },
    "3000406": {
      "name": "Culver Wexcombe",
      "serialNumber": 3000406,
      "rank": "Major",
      "picName": "British011.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 67,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Lens",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 216w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "No 23 Squadron RFC",
            "pilotSerialNumber": 3000406,
            "pilotName": "Major Culver Wexcombe",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302023,
      "inactiveDate": "19181111"
    }
  }
}